/* ALL SITE COLORS CSS Styles */

/* ----------- GLOBAL COLORS START ----------- */

/*.popover,*/
body {color: #4f5969;}

body .text-primary {color:#4f5969!important;}
body .text-info {color:#7CAED1!important;}
body .text-success {color:#56AF85!important;}
body .bg-light {background-color:#FBF8F7!important;}
body .text-white, body .text-white * {color:#FFFFFF!important;}
body .text-pink {color:#E81F76!important;}
body .text-pink2 {color:#E5007E!important;}


/* -- Borders colar -- */
body .border-left-0 {border-left: 0!important;}
body .border-right-0 {border-right: 0!important;}
body .border-top-0 {border-top: 0!important;}
body .border-bottom-0 {border-bottom: 0!important;}

input, select, button, img, ul, li,
.form-control, .custom-select,
.button, .btn, .btn-outline-primary,
.img-fluid, .list-group,
.list-group-item { border-radius: 0 !important; }

.dropdown-menu,
.custom-select,
.form-control,
.input-text,
.border {
    border: 1px solid #9BBFD2 !important;
}

hr { border-top: 1px solid #9BBFD2!important; }

p, span, table, ul {
    color: #4f5969!important;
}

a:focus {
    outline: 0!important;
}

/* -- Buttons -- */
body .btn {
    border-width: 2px ;
}

body button:focus {
    outline: 0px;
}
.btn-outline-primary.disabled,
.btn-outline-primary:disabled,
.btn-outline-primary {
    color: #4f5969;
    border-color: #8ACAB1;
}
.btn-outline-primary:hover,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>.btn-outline-primary.dropdown-toggle {
    color: #FFFFFF !important;
    background-color: #8ACAB1;
    border-color: #8ACAB1;
}

.btn-primary {
    color: #166B97;
    background-color: #8ACAB1;
    border-color: transparent;
    border-width: 0;
}
.btn-primary:hover,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    color: #FFFFFF !important;
    background-color: #8ACAB1;
    border-color: #8ACAB1;
    outline: 0;
}

.btn-primary.disabled,
.btn-primary:disabled {
    color: #fff;
    background-color: #8ACAB1;
    border-color: #8ACAB1;
}

.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-outline-primary.dropdown-toggle:focus,
.btn-outline-primary.focus, .btn-outline-primary:focus {
    box-shadow: 0 0 0 2px #9BBFD2;
}

/* ----------- INPUT-PLACEHOLDER START ------- */

/* --- CUSTOME-SELECT --- */
.custom-select {
    color: #8ACAB1;
}

body .custom-radio .custom-control-label::before{
    background-color: #8ACAB1;
    opacity: 0.8;
}
.custom-radio .custom-control-input:active~.custom-control-label::before,
.custom-radio .custom-control-input:focus~.custom-control-label::before,
.custom-radio .custom-control-input:checked~.custom-control-label::before,
body .custom-radio .custom-control-input::before {
    background-color: #8ACAB1;
    opacity: 0.7;
}

.form-control {
  color: #8ACAB1;
}

.form-control::-webkit-input-placeholder {
  color: #166B97;
  opacity: 1;
}
.form-control::-moz-placeholder {
  color: #166B97;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #166B97;
  opacity: 1;
}
.form-control::-ms-input-placeholder {
  color: #166B97;
  opacity: 1;
}
.form-control::placeholder {
  color: #166B97;
  opacity: 1;
}

.form-control:focus {
    color: #8ACAB1;
    background-color: #FFFFFF;
    border-color: #8ACAB1;
    outline: 0;
    box-shadow: 0 0 0 0rem rgba(255,255,255,.0); 
}

/* ----------- INPUT-PLACEHOLDER END --------- */

/* ----------- HOVER BLUE BG START ----------- */

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn:focus, .btn.focus,
.show > .btn-primary.dropdown-toggle,
.show > .btn-primary.dropdown-toggle:focus,
a.bg-primary:hover, a.bg-primary:focus {
  color: #FFFFFF!important;
  background-color: #8ACAB1!important;
  box-shadow: 0 0 0 1px rgba(182,0,0,0.5)!important;
}
.dropdown-item.active, .dropdown-item:active {
    text-decoration: underline;
    color: #166B97 !important;
    text-decoration: none;
    background-color: #FFFFFF;
}

/* ----------- HOVER BLUE BG END ------------- */

/* ----------- GLOBAL COLORS END ------------- */

/* ----------- HEADER LEVEL START ------------ */

.navbar-light .navbar-brand,
body nav a,
body nav a:hover {
    color: #166B97;
}

html .site-header .main-nav-level {
/*    background-color: #C3DECD;*/
    border-bottom: 7px solid #8ACAB1;
    background: rgba(195, 222, 205, 1.0);
    background: -webkit-linear-gradient(bottom, rgba(195, 222, 205, 1.0)0% 40%, rgba(255, 255, 255, 1.0));
    background: -moz-linear-gradient(bottom, rgba(195, 222, 205, 1.0)0% 40%, rgba(255, 255, 255, 1.0));
    background: linear-gradient(to top, rgba(195, 222, 205, 1.0) 0% 40%, rgba(255, 255, 255, 1.0));
}

.main-nav-level ul li a {
    color: #166B97 !important;
}

.main-nav-level ul li a:hover {
    color: #166B97 !important;
}

.main-nav-level ul.dropdown-menu li {
    background-color: #C3DECD!important;;
    border: 0 !important;
}

/* fixed header menu */
.site-header .fixed-top.main-nav-level {
-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
}

/*mobile menu*/
.main-nav-level nav.navbar.navbar-expand-lg .navbar-collapse.collapsing li,
.main-nav-level nav.navbar.navbar-expand-lg .navbar-collapse.show li {
    background-color: #C3DECD;
    border-top: 1px solid #9BBFD2;
}

.main-nav-level nav.navbar.navbar-expand-lg .navbar-collapse.show .dropdown-menu li {
    border-top: 1px solid transparent !important;
    background-color: #C3DECD;
}

.mobile-logo-wrapper {
    border-bottom: 1px solid #9BBFD2;
}

@media only screen and (max-width: 991.98px) {
    .site-header .fixed-top.main-nav-level .container-fluid:not(.modal-body){
        border-top: 1px solid #C3DECF;
    }
    
    html .site-header .main-nav-level {
        border-bottom: 7px solid #8ACAB1;
        background: #D4E6DA;
    }
    .site-header .top-header-level {
        background: rgba(212,230,218, 1.0);
        background: -webkit-linear-gradient(bottom, rgba(212,230,218, 1.0)0% 10%, rgba(255, 255, 255, 1.0));
        background: -moz-linear-gradient(bottom, rgba(212,230,218, 1.0)0% 10%, rgba(255, 255, 255, 1.0));
        background: linear-gradient(to top, rgba(212,230,218, 1.0) 0% 10%, rgba(255, 255, 255, 1.0));
    }
}


.modal-windwow-callbutton.show .modal-content {
    box-shadow: 1px 2px 10px -2px rgba(0,0,0,.2);
}
.call-button{
    border: 1px solid #9BBFD2!important;
    padding: 7px !important;
}

.mobile-menu-btn {
    border: 1px solid #9BBFD2!important;
}

/* ----------- HEADER LEVEL END -------------- */

/* ----------- BREADCRUMBS START ------------- */

.justify-content-center.breadcrumb {
    background-color: transparent;
}

.breadcrumb-item.active {
    color: #878786!important;
}

.breadcrumb-item+.breadcrumb-item::before,
.breadcrumb a {
    color: #878786!important;
}

.breadcrumb a:hover {
    text-decoration: underline;
    color: #8ACAB1!important;
}

/* ----------- BREADCRUMBS END --------------- */

/* ----------- SIDEBAR START ------------ */
form.search-form input {
    color: #8ACAB1!important;
}

/* ----------- SIDEBAR END -------------- */

/* ----------- COMMENTS START ---------------- */
.comments-area {
    border: 1px solid #9BBFD2;
}

/* ----------- COMMENTS END ------------------ */

/* ----------- SCROLL TO TOP BUTTON START ---- */
.totopbtn {opacity: 0.9;}
.totopbtn:hover {opacity: 1;}

/* ----------- SCROLL TO TOP BUTTON END ------ */

/* ----------- PAGINATION START -------------- */
.page-links.d-table a {
    border: 1px solid #9BBFD2 !important;
    color: #8ACAB1;
}

.page-links.d-table span {
    border: 1px solid #9BBFD2 !important;
    color: #8ACAB1;
}

/* ----------- PAGINATION END ---------------- */

/* ----------- FOOTER START ------ */

footer.site-footer {
    color: #878786!important;
    border-bottom: 7px solid #8ACAB1;
    background: rgba(195, 222, 205, 1.0);
    background: -webkit-linear-gradient(bottom, rgba(195, 222, 205, 1.0) 0% 50%, rgba(255, 255, 255, 1.0));
    background: -moz-linear-gradient(bottom, rgba(195, 222, 205, 1.0) 0% 50%, rgba(255, 255, 255, 1.0));
    background: linear-gradient(to top, rgba(195, 222, 205, 1.0) 0% 50%, rgba(255, 255, 255, 1.0));
}
  
footer.site-footer p,
footer.site-footer li,
footer.site-footer a,
footer.site-footer a:hover {
    color: #878786!important;
}

/* ----------- FOOTER END -------------------- */

/* ----------- BLOG START -------------------- */
article.post.type-post:not(.single-post) div.date {
/*    color: #8ACAB1;*/
    color: #878786;
/*    background-color: rgba(255,255,255,0.8);*/
    opacity: 0.7;
}

article.post.type-post:not(.single-post) header a {
    display: block;
}

#secondary-blog {
    border-bottom: 1px solid #9BBFD2;
}

#secondary-blog .menu-item:not(.dropdown-item) a {
    color: #8ACAB1!important;
    border: 1px solid #9BBFD2!important;
}
#secondary-blog .menu-item:not(.dropdown-item) a:hover,
#secondary-blog .current-menu-item.menu-item:not(.dropdown-item) a {
    color: #8ACAB1!important;
    border: 1px solid #8ACAB1!important;
}

.view_all_btn {
    border-radius: 21px;
    border: 2px solid #8ACAB1!important;
}

body.page-child article p {
    color: #6F6F6F !important;
	margin-bottom: 15px;
}

body.page-child article h1 {
    color: #8ACAB1;
} 

body.page-child article li,
body.page-child div article strong,
body.page-child div article em {
    color: #585856!important
}

/* ----------- BLOG END ---------------------- */